/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/02/2016, 12:25:54 PM
    Author     : fnajera
*/

#logo-colecciones:hover {
    height: 70px;
}

/*Generales*/
section{
    padding:50px 0;
}

.btn-ver-mas,.btn-ver-mas:hover {
    background-color: #50baa4;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    text-decoration: none;
    cursor:pointer;
}

.btn-ver-mas:hover{
    background-color: #37a18b;
}

.btn-cerrar,.btn-cerrar:hover {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #373a3c;
    font-size: 20px;
    padding: 10px 30px;
    text-decoration: none;
    cursor:pointer;
}

.btn-cerrar:hover {
    background-color: #ccc;
}

.titulo-de-seccion{
    text-align: center;
    font-weight: bold;
    font-size: 23pt;
}

.contenido-interno{
    margin-top: 55px;
}


@media(max-width:370px){
    .titulo-de-seccion{
        font-size: 12pt;
    }

    .btn-ver-mas, .btn-ver-mas:hover{
        padding: 10px 15px;
    }
}



/*Banner superior*/
.contenedor-superior{
    position: relative;
    width: 100%;
    height: 390px;
}

.contenedor-superior .contenedor-images{
    height: 390px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.contenedor-superior .contenedor-logo {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    margin: 0 0 140px;
    padding: 10px 100px;
    position:absolute;
    text-align: left;
    top:60px;
    width: 100%;
    z-index: 0;
}

.contenedor-superior .fondo-radial {
    background:radial-gradient(ellipse, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.45) 90%);
    background-repeat: no-repeat;
    background-position: center;
    height: 390px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

@media(max-width:520px){
    .contenedor-logo img {
        width: 100%;
    }

    .contenedor-superior .contenedor-logo{
	padding: 10px 0;
    }
}

/*Grupos de trabajo*/
.grupo-de-trabajo .subtitulo-seccion {
    color: #959595;
    font-size: 20px;
    font-weight: normal;
}

.grupo-de-trabajo .contenido-seccion {
    color: #959595;
    font-size: 14px;
}

.grupo-de-trabajo .grupos-trabajo{
    width: 100%;
}

.grupo-de-trabajo .contenedor-grupo-de-trabajo {
    min-height: 290px;
}


/*Fotogalerías*/
.galeria .img-galeria-mayor,
.galeria .img-galeria-menores{
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    background-size: cover;
    transition: all 0.5s ease 0s;
}

.galeria .img-galeria-mayor{
    height: 310px;
}

.galeria .img-galeria-menores{
    height: 143px;
}

.galeria .img-galeria-mayor:hover,
.galeria .img-galeria-menores:hover{
    background-position: right center;
}

@media(max-width:690px){
    .galeria .img-galeria-mayor {
        margin-bottom: 25px;
    }   
}

@media(max-width:540px){
    .galeria .img-galeria-mayor {
        height:143px;
    } 

    .galeria .img-galeria-menores {
        margin-bottom: 25px;
    }
}

/*Colaboradores*/
.colaboradores .inside-foto {
    border: 1px solid #cecece;
    border-radius: 50%;
    height: 190px;
    margin: 0 auto;
    padding: 10px;
    width: 190px;
}

.colaboradores .foto-abejas {
    background-color: #e2e2e2;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}


.colaboradores .colaborador-abejas {
    margin-top: 20px;
    cursor:pointer;
}

.colaboradores .colaborador-abejas p {
    color: #6c6c6c;
    font-size: 17px;
    margin-top: 10px;
    text-align: center;
}

.colaboradores .colaborador-abejas .datos-colaborador{
    display:none;
}

.colaboradores .email-contacto {
    color: #51a8b1;
}

.colaboradores .modal-body .inside-foto {
    border: 1px solid #cecece;
    border-radius: 50%;
    height: 300px;
    margin: 0 auto;
    padding: 10px;
    width: 300px;
}

.colaboradores .texto-datos-colaboradores {
    color: #202020;
}

.colaboradores .modal-title {
    font-weight: bold;
    padding-left: 80px;
}

.colaboradores .owl-item{
    text-align:center;
}

.colaboradores .owl-theme .owl-controls .owl-nav [class*="owl-"]{
    background: transparent;
}

.colaboradores .owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
    z-index: 0;
}

.colaboradores .owl-prev {
    float: left;
}

.colaboradores .owl-next {
    float: right;
}

.colaboradores .owl-carousel.owl-theme.row.owl-loaded {
    margin: 0;
}

@media(max-width:1255px){
    .colaboradores .modal-body .inside-foto {
	height: 250px !important;
	width: 250px !important;
    }
}

@media(max-width:1090px){
    .colaboradores .modal-body .inside-foto {
	height: 200px !important;
	width: 200px !important;
    }
}

@media(max-width:900px){
    .colaboradores .modal-body .inside-foto {
	height: 180px !important;
	width: 180px !important;
    }
}

@media(max-width:895px){
    .colaboradores .inside-foto{
	height: 180px;
	width: 180px;
    }
}

@media(max-width:850px){
    .colaboradores .inside-foto{
	height: 170px;
	width: 170px;
    }
}

@media(max-width:800px){
    .colaboradores .modal-body .inside-foto {
	height: 150px !important;
	width: 150px !important;
    }
}

@media(max-width:790px){
    .colaboradores .inside-foto{
	height: 160px;
	width: 160px;
    }
}

@media(max-width:750px){
    .colaboradores .inside-foto{
	height: 150px;
	width: 150px;
    }
}

@media(max-width:710px){
    .colaboradores .inside-foto{
	height: 140px;
	width: 140px;
    }
}

@media(max-width:680px){
    .colaboradores .modal-body .inside-foto {
	height: 130px !important;
	width: 130px !important;
    }
}

@media(max-width:660px){
    .colaboradores .inside-foto{
	height: 130px;
	width: 130px;
    }
}

@media(max-width:600px){
    .colaboradores .inside-foto{
	height: 120px;
	width: 120px;
    }

    .colaboradores .modal-body .inside-foto {
	height: 120px !important;
	width: 120px !important;
    }
}

@media(max-width:550px){
    .colaboradores .inside-foto{
	height: 190px;
	width: 190px;
    }
}

@media(max-width:540px){
    .colaboradores .modal-body .inside-foto {
	height: 250px !important;
	width: 250px !important;
    }
}

@media(max-width:420px){
    .colaboradores .modal-body .inside-foto {
	height: 200px !important;
	width: 200px !important;
    }
}

@media(max-width:370px){
    .colaboradores .inside-foto{
	height: 180px;
	width: 180px;
    }
}

@media(max-width:350px){
    .colaboradores .modal-title{
	padding-left:0px;
	text-align:center;
    }

    .colaboradores .modal-body .inside-foto {
	height: 180px !important;
	width: 180px !important;
    }
}

@media(max-width:330px){
    .colaboradores .inside-foto{
	height: 170px;
	width: 170px;
    }
}


/*Videos*/
.videos .contenedor-videos{
    width: 100%;
    /*max-width: 1368px;*/
    margin: 0 auto;
    height: 250px;
    background-position: center;
    background-size: cover;
    position: relative;
}

.videos .btn-play-videos {
    color: white;
    height: 116px;
    margin: 0 auto;
    padding-top: 50px;
    text-align: center;
    width: 300px;
}

.videos .btn-play-videos .play-videos {
    cursor: pointer;
    margin: 0 auto;
    background-image: url(../../images/abejas/Videos/play.png);
    height: 73px;
    width: 73px;

}

.videos .btn-play-videos > span {
    font-size: 32px;
}

.videos {
    padding: 100px 0;
}

.videos .ver-mas {
    bottom: 20px;
    position: absolute;
    right: 25%;
}

.videos .ver-mas a {
    color: #FFFFFF;
}


/*Eventos*/

.eventos p{
    margin-bottom: 10px;
}

.eventos .contenedor-fecha{
    background-color: #51a8b1;
    color: #FFFFFF;
    width: 85%;
}

.eventos .contenedor-fecha p{
    color:#FFFFFF;
    line-height: 1.5;
    margin-top:0;
}

.eventos .contenedor-fecha .fecha {
    font-size: 85px;
    margin-bottom: -25px;
    text-align: center;
}

.eventos .contenedor-fecha .mes {
    font-size: 30px;
    padding-bottom: 5px;
    text-align: center;
    font-weight: bold;
}

.eventos a{
    text-decoration: none;
}

.eventos .titulo-evento,
.eventos .titulo-evento a{
    font-size: 30px;
    color: #525252;
    line-height: 1;
    text-decoration: none;
}

.eventos .lugar-evento,
.eventos .fecha-evento{
    color: #a8a8a8;
}


.eventos .fecha-evento-derecha {
    font-size: 30px;
    color: #525252;
    line-height: 1;
    margin-bottom: 0;
}

.eventos .titulo-evento-derecha{
    color: #575757;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 3px solid;
    -webkit-border-image:  url(../../images/abejas/eventos/linea.png) 1;
    -webkit-border-image:  url(../../images/abejas/eventos/linea.png) 1;
    -moz-border-image:  url(../../images/abejas/eventos/linea.png) 1;
    -o-border-image:  url(../../images/abejas/eventos/linea.png) 1;
    border-image: url(../../images/abejas/eventos/linea.png) 1;
}

.eventos .eventos-ver-mas{
    margin-top: 15px;
    text-align: center;
}

.eventos .btn-eventos {
    border: 2px solid #6fa6ab;
    border-radius: 10px;
    color: #545454;
    font-size: 19px;
    padding: 10px 25px;
}

.eventos .sin-contenido {
    padding-bottom: 35px;
    text-align: center;
}

@media(max-width:1020px){
    .eventos .contenedor-fecha .fecha{
        font-size: 75px;
    }
}

@media(max-width:900px){
    .eventos .contenedor-fecha .fecha{
        font-size: 60px;
    }

    .eventos .contenedor-fecha .mes{
        font-size: 25px;
    }

    .eventos .titulo-evento, .eventos .titulo-evento a{
        font-size: 25px;
    }

    .eventos .lugar-evento,
    .eventos .fecha-evento{
        font-size: 20px;
    }

    .eventos .fecha-evento-derecha{
        font-size: 20px;
    }

    .eventos .titulo-evento-derecha{
        font-size: 12px;
    }
}

@media(max-width:820px){
    .eventos .contenedor-fecha .fecha {
        font-size: 50px;
    }

    .eventos .lugar-evento, .eventos .fecha-evento {
        font-size: 20px;
    }

    .eventos .fecha-evento-derecha {
        font-size: 20px;
    }

    .eventos .titulo-evento-derecha {
        font-size: 20px;
    }
}

@media(max-width:760px){
    .eventos .contenedor-fecha .fecha {
        font-size: 70px;
        margin-bottom: -15px;
    }

    .eventos .contenedor-fecha .mes {
        font-size: 25px;
    }
}

/*@media(max-width:470px){
    .eventos .btn-eventos {
        padding: 10px 5px;
    }
}*/

@media(max-width:430px){
    .eventos .contenedor-fecha{
	 width: 100%;
    }

    .eventos .contenedor-fecha .fecha {
        font-size: 78px;;
        margin-bottom: -15px;
    }

    .eventos .contenedor-fecha .mes {
        font-size: 30px;
    }

    /*.eventos .btn-eventos {
        font-size: 15px;
        padding: 10px 5px;
    }*/
}

@media(max-width:400px){
    .eventos .contenedor-fecha {
        width: 100%;
    }
}


@media(max-width:380px){
    /*.eventos .btn-eventos {
        font-size: 15px;
        padding: 10px 5%;
    }*/
}

@media(max-width:340px){
    /*.eventos .btn-eventos {
        font-size: 10px;
        padding: 10px 0px;
    }*/
}

/*Contácto*/
/*.contacto{
    background-color: #f6f6f6;
}

.contacto input{
    height: 40px;
    width: 340px;
    padding: 0 17px;
    border-radius: 6px;
    display: inline;
}


.contacto input#correo{
    margin-left: 40px;
}

.contacto textarea#comentario{
    width: 100%;
    height: 175px;
    margin-top: 25px;
    padding: 15px 17px;
    border-radius: 6px;

}
.contacto input:focus,
.contacto textarea#comentario:focus{
    border-color: #6fa6ab;
}

.contacto .enviar-contacto{
    margin-top: 30px;
    text-align: center;
}

.contacto .enviar-contacto .btn-ver-mas{
    padding: 10px 30px;
}

@media(max-width:990px){
    .contacto input{
        width: 280px;
    }
}

@media(max-width:830px){
    .contacto input{
        width: 220px;
    }
}

@media(max-width:830px){
    .contacto input{
        width: 160px;
    }
}

@media(max-width:680px){
    .contacto input{
        width: 100%;
    }

    .contacto input#correo {
        margin-left: 0;
        margin-top: 25px;
    }
}*/
